Is the idea of updating to WordPress 5.0 worrying for you? There’s a lot of bluff and bluster on the web advising against going for WordPress 5.0 on the 6th of December (that’s when it’s going live).

If you’re concerned about your websites theme being compatible with Gutenberg which will end up being the default editor, don’t worry.

Here’s a plugin that will prevent automatic updates, meaning you can update once you’ve done some testing and not being forced into something you don’t know if will it will make or break your website.

It’s called Easy Updates Manager and it’s on the WordPress repo. Just install and follow the instructions and you’re good to go.

Tis all.

Leave a Reply

Found something great to read? WordPress related? Then hit >>

Submit

Newsletter

Want to get updated about new post submissions on LinkWP? Subscribe and get them. Simple.

About

A simple easy to use bookmarking site, dedicated to WordPress. If you have an awesome link you'd like to share. Sign up and submit it today on LinkWP.

Follow